Subject: Dmca
From: "Kh. Romesh Singh" <[email-masked]>
To: vikas Adhikari <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 2 Nov 2012 22:49:04 +0530 (IST)

Hi 

Name : Kyle Swadden 
Email : [email-masked] 

Chat Transcript : 

I have one credit card I'm in debt for I have been making monthly payments without missing one for over a couple years? I have the collection agency calling me demanding full payment and threating me. Are they allowed to do this? 
Kylee Swadden has joined the chat. 
Kyle Swadden ( 10:20:16 ) : Hi there, 
Kyle Swadden ( 10:20:18 ) : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 10:20:44 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Carolynn ( 10:21:26 ) : No I want to know what my rights are with a collection agency 
Carolynn ( 10:22:25 ) : I'm making monthly payments regular 
Carolynn ( 10:22:53 ) : And now I have collection agent demanding payment 
Rebecca ( 10:23:25 ) : Well okay...its obvious that you are not sure if you want to know if you can qualify for the program....so please come back to the site again when you are ready. 

Rebecca ( 10:23:30 ) : Thanks for visiting debt managers; we look forward to having you back again when the time is right. 

Disconnected by the operator. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam